Sliders 7.7.6 bug fix released by Regular Labs

joomla support cheshire manchester merseyside north west uk

Sliders 7.7.6 is a bug fix release.

Its use requires Joomla! 3.9.0 or later.

NOTE: Sliders 7.6.2 was a Security Fix, addressing a "potential security issue concerning cross site scripting via editor button popup".

Not yet tried using SLIDERS?

Give it a try.

Sliders offer a great way to pack lots of information into an Article without overwhelming the reader.

And improve the experience of users on mobile devices.

Two things to note

Sliders 7.0.0 onwards will not work with PHP versions earlier than PHP 5.4.

Sliders 7.6.3 onwards will not work with Joomla! versions prior to Joomla! 3.8.

Always use the latest available release of the Joomla! CMS.

Which version of PHP should you use?

PHP 7.2.

Upgrade to Joomla! 3.9 (or later) and PHP 7.2 without delay.

Note: Joomla! 3.7 (and earlier) will not work with PHP 7.1 (or later).

Read more: Regular Labs Sliders Plugin Release Notes.

 

Back up before updating any 3rd party Joomla! extension

Any update can break your website.

Perform a FULL backup of your website (database and files) before installing any update.

Read more: How to back up your website.

Read more: How to manage 3rd party extensions.

 

Make Joomla! CMS Security YOUR #1 Priority

joomla support cheshire manchester merseyside north west ukWe offer Joomla! coaching, help and support to businesses and organisations across Cheshire, Manchester, Merseyside, North West England & the UK.

Learn how to manage Joomla! website security.